pluginName = Textures
provider = grogra.de

aboutplugin.Name = Textures for GroIMP
aboutplugin.License = Public Domain

/objects/images/texturesDB.Name = Textures DB
/objects/images/texturesDB/trees.Name = Trees
/objects/images/texturesDB/trees/barks.Name = Barks
/objects/images/texturesDB/trees/needleNleaves.Name = Needles and Leaves

